---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-04T12:01:06Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://e8656259-61b8-47df-b845-a888e14e9197"
documentDescribes:
- "SPDXRef-Project-Unmanaged-microprofile-marketing-08285fd9583181c2fc57b4e12d96ba9b0e0c5ed8"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-microprofile-marketing-08285fd9583181c2fc57b4e12d96ba9b0e0c5ed8"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "microprofile-marketing"
  summary: "NONE"
  versionInfo: "08285fd9583181c2fc57b4e12d96ba9b0e0c5ed8"
